Subject: [Healeys] Selling many unique Healey bits and collectables

From: Rick Wilkins <[email-masked]>
Date: Tue, 8 Jan 2019 09:56:08 -0800

I sold my car last year and have lots of Healey parts for sale. I’ve got everything from Rally/sprite Bumperettes to rare books and Donald Healey autographed club publications.

If you think of something you may be looking for, just ask,, I might have it!

Rick (Wilko) Wilkins

San Diego

Some things I have:
Full Smitty kit with trans
Bill Bolton lightened flywheel and pressure plate (pre bj8)
Block with rally cam, bored 030 over with new pistons and bearings. Alloy rear plate saves almost 20 lbs. rear main oil seal.
Custom engine stand
Rally hardtop vent
Disc Brake/Disc wheel hubs caliper mounts
Full set of disc wheels and hubcaps
new instrument surrounds
heat shield kit never installed
amco soft top (no frame)
special tuning guide 100

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]